.reviews {
    min-width: 320px;
    width: 100%;
    background-image: url(../img/bg-reviews.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    padding-top: 108px;

    &__content {
        
        .reviews__title.h2-title {
            padding-bottom: 80px;
            font-family: "Montserrat", sans-serif;
            text-align: center;
            color: $main-color;
        }
        .reviews-items-wrapper {
            display: grid;            
            grid-template-columns: repeat(3, 1fr);
            grid-template-rows: repeat(2, 1fr);
            align-items: center;
            column-gap: 87px;
            row-gap: 116px;
            padding-bottom: 118px;
            @media (max-width: 992.98px) {
                grid-template-columns: repeat(2, 1fr);
                grid-template-rows: repeat(3, 1fr);
                row-gap: 58px;
            }
            @media (max-width: 480.98px) {
                grid-template-columns: 1fr;
                grid-template-rows: repeat(6, 1fr);
                row-gap: 35px;
            }

            .item-wrapper {
                display: grid;
                grid-template-rows: 1fr max-content;
                justify-items: center;

                &__logo {
                    padding-bottom: 10px;
                }

                &__text {
                    font-family: "Lato", sans-serif;
                    font-style: italic;
                    font-weight: bold;
                    font-size: 16px;
                    line-height: 24px;
                    text-align: center;
                    color: $main-color;
                }
            }
        }
        .reviews__descript {
            max-width: 80%;
            margin: auto;
            padding-bottom: 5px;
            font-family: "Montserrat", sans-serif;
            font-weight: normal;
            font-size: 14px;
            line-height: 21px;
            text-align: center;
            color: $other-secondary-color;
            &::after {
                display: block;
                margin: 38px auto 0;
                content: "";
                width: 70%;
                height: 2px;
                background-color: $main-design-color;
            }
        }
    }
}
.h2-title {
    font-weight: bold;
    font-size: 48px;
    line-height: 50px;
    @media (max-width: 992.98px) {
        font-size: 42px;
        line-height: 44px;
    }
    @media (max-width: 480.98px) {
        font-size: 36px;
        line-height: 48px;
    }
}
